[rgw]
host = trial065.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.1
[fixtures]
[user system]
user_id = sysuser.client.1
email = sysuser.client.1+test@test.test
display_name = Mr. sysuser.client.1
access_key = KMVGSBEUNVCHWKGYHXGQ
secret_key = JocFUbRpgWxOQ7fyEuTMsL6b9IRWpz4uW45mtYR1s+CW4+jiWDuHTw==
[user regular]
user_id = ragweed.client.1
email = ragweed.client.1+test@test.test
display_name = Mr. ragweed.client.1
access_key = MMQCTLDPXBQKDHCNYIAA
secret_key = qqH7ex+ovWF/RSrAONB0ohf9624CdXFuruaKQNzGiixWQU9OQrLqZw==
[rados]
ceph_conf = /etc/ceph/ceph.conf
